WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Dunstan-style Error Page

A fuller featured 404 error page modeled from http://1976design.com/blog/error/

Requires: 1.5 or higher
Compatible up to: 2.1
Last Updated: 2007-3-23
Downloads: 2,775

Ratings

4 stars
4.2 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

50,2,1
100,1,1
0,1,0